{
  "productId": 251,
  "fikoArticleNumber": null,
  "parentProductId": null,
  "gboPackageTemplateId": "30901",
  "tapConnectProductCode": null,
  "productName": "MaxTestPOST-21-okt-test-1 edited PUT",
  "productDescription": "21-okt-test-1 edited PUT - reis met 90% korting gedurende de eerste F&F pilot!",
  "validityPeriod": null,
  "productTranslations": null,
  "productOwner": {
    "productOwnerId": 1,
    "name": "Corneel Verstoep",
    "organization": "HTM"
  },
  "marketSegments": null,
  "customerSegments": null,
  "allowedGboAgeProfiles": null,
  "productCategory": {
    "productCategoryId": 9,
    "isTravelProduct": true,
    "name": "Kortingsabonnement"
  },
  "requiredCustomerLevel": {
    "requiredCustomerLevelId": 1,
    "name": "guest"
  },
  "requiredProducts": null,
  "incompatibleProducts": null,
  "mandatoryCustomerDataItems": [
    {
      "mandatoryCustomerDataItemId": 4,
      "customerDataItem": "emailAddress"
    },
    {
      "mandatoryCustomerDataItemId": 5,
      "customerDataItem": "address"
    }
  ],
  "requiredGboPersonalAttributes": [
    {
      "requiredGboPersonalAttributeId": 1,
      "name": "NAME"
    },
    {
      "requiredGboPersonalAttributeId": 2,
      "name": "BIRTHDATE"
    },
    {
      "requiredGboPersonalAttributeId": 3,
      "name": "PHOTO"
    }
  ],
  "tokenTypes": [
    {
      "tokenTypeId": 1,
      "name": "EMV"
    }
  ],
  "paymentMoment": {
    "paymentMomentId": 1,
    "name": "prepaid"
  },
  "serviceOptions": null,
  "validityDuration": "P7D",
  "maxStartInFutureDuration": "P6W",
  "isRenewable": false,
  "sendInvoice": false,
  "imageReference": "https://www.htm.nl/media/leif2leu/htm-logo-mobile.svg",
  "productPageUrl": "https://www.htm.nl/nog-onbekende-product-pagina",
  "termsUrl": "https://www.htm.nl/nog-onbekende-productvoorwaarden-pagina",
  "isSellableAtHtm": true,
  "needsSolvencyCheckConsumer": false,
  "needsSolvencyCheckBusiness": false,
  "sellingPeriods": [
    {
      "sellingPeriodId": 240,
      "fromInclusive": "2024-09-06T00:00:00.000+00:00",
      "toInclusive": "2024-12-29T23:59:59.000+00:00",
      "salesTouchpoint": {
        "salesTouchpointId": 6,
        "name": "Service-engine",
        "isActive": true,
        "retailer": {
          "retailerId": 1000,
          "name": "HTM intern beheer",
          "street": "Koningin Julianaplein",
          "number": 10,
          "numberAddition": null,
          "postalCode": "2595 AA",
          "city": "Den Haag",
          "country": "Nederland",
          "emailAddress": "info@htm.nl",
          "phoneNumber": "070 374 9002",
          "taxId": null,
          "imageReference": "https://www.htm.nl/typo3conf/ext/htm_template/Resources/Public/img/logo.svg"
        }
      },
      "forbiddenPaymentMethods": null,
      "sellingPrices": [
        {
          "sellingPriceId": 318,
          "taxCode": "V21",
          "taxPercentage": 21.0000,
          "amountExclTax": 94,
          "amountInclTax": 100,
          "fromInclusive": "2024-09-06T00:00:00.000+00:00",
          "toInclusive": "2024-12-18T23:59:59.000+00:00",
          "internalPrice": 92.0000
        },
        {
          "sellingPriceId": 319,
          "taxCode": "V21",
          "taxPercentage": 21.0000,
          "amountExclTax": 98,
          "amountInclTax": 102,
          "fromInclusive": "2024-12-19T00:00:00.000+00:00",
          "toInclusive": "2024-12-29T23:59:59.000+00:00",
          "internalPrice": 0.0000
        }
      ]
    },
    {
      "sellingPeriodId": 241,
      "fromInclusive": "2024-09-06T00:00:00.000+00:00",
      "toInclusive": "2024-12-29T23:59:59.000+00:00",
      "salesTouchpoint": {
        "salesTouchpointId": 5,
        "name": "Servicewinkel (Team Incident Masters)",
        "isActive": true,
        "retailer": {
          "retailerId": 1001,
          "name": "HTM externe touchpoints",
          "street": "Koningin Julianaplein",
          "number": 10,
          "numberAddition": null,
          "postalCode": "2595 AA",
          "city": "Den Haag",
          "country": "Nederland",
          "emailAddress": "info@htm.nl",
          "phoneNumber": "070 374 9002",
          "taxId": null,
          "imageReference": "https://www.htm.nl/typo3conf/ext/htm_template/Resources/Public/img/logo.svg"
        }
      },
      "forbiddenPaymentMethods": [
        {
          "forbiddenPaymentMethodId": 2,
          "name": "creditcard",
          "issuer": "Visa"
        }
      ],
      "sellingPrices": [
        {
          "sellingPriceId": 320,
          "taxCode": "V21",
          "taxPercentage": 21.0000,
          "amountExclTax": 94,
          "amountInclTax": 100,
          "fromInclusive": "2024-09-06T00:00:00.000+00:00",
          "toInclusive": "2024-12-18T23:59:59.000+00:00",
          "internalPrice": 92.0000
        },
        {
          "sellingPriceId": 321,
          "taxCode": "V21",
          "taxPercentage": 21.0000,
          "amountExclTax": 98,
          "amountInclTax": 102,
          "fromInclusive": "2024-12-19T00:00:00.000+00:00",
          "toInclusive": "2024-12-29T23:59:59.000+00:00",
          "internalPrice": 0.0000
        }
      ]
    }
  ],
  "purchasePrices": [
    {
      "purchasePriceId": 184,
      "taxCode": "V21",
      "taxPercentage": 21.0000,
      "amountExclTax": 0,
      "amountInclTax": 0,
      "fromInclusive": "2024-09-01T00:00:00.000+00:00",
      "toInclusive": "2024-12-31T23:59:59.000+00:00"
    }
  ],
  "auditTrail": [
    {
      "auditTrailId": 228,
      "action": "update",
      "user": "api",
      "timestamp": "2024-10-21T09:00:30.410+00:00"
    },
    {
      "auditTrailId": 227,
      "action": "insert",
      "user": "api",
      "timestamp": "2024-10-21T08:58:39.237+00:00"
    }
  ]
}